@charset "utf-8";
/* CSS Document */

body{
	background-color:#BDB76B;}
	@font-face {
    font-family: 'PTSansNarrowRegular';
    src: url('font/ptn57f-webfont.eot');
    src: url('font/ptn57f-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/ptn57f-webfont.woff') format('woff'),
         url('font/ptn57f-webfont.ttf') format('truetype'),
         url('font/ptn57f-webfont.svg#PTSansNarrowRegular') format('svg');
    font-weight: normal;
    font-style: normal;
margin :auto auto auto auto;
}

.main{
		
		width:950px;
		margin:auto auto auto auto;
		padding-bottom:15px;	
  		background-color:#fff;
  }
.submain{
		position:relative;
		width:910px;
		margin:auto auto auto auto;
		padding:20px 20px 20px 20px;	

  }
  .supp{
	  position:relative;
	  float:right;
	  font-family:Arial, Helvetica, sans-serif;
	  font-size:12px;
	  color:#919191;
	  }
 .supp a{
	  font-family:Arial, Helvetica, sans-serif;
	  font-size:12px;
	  color:#919191;
	  text-decoration:none;
	  } 
 .supp a:hover{
	 color:#27aede;} 
.logo{
	position:relative;
	float:left;
	margin:20px 0px 0px 20px;
	}
.colortext{
	width:290px;
	height:35px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#cecece;
	}
.home{
	position:relative;
	background:url(../image/menu_bg1.png);
	width:940px;
	margin-top : 10px;
	float:left;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#4e4e4e;
	}
.home a{
	text-decoration:none;
	color:#4e4e4e;}
.home a:hover{
	color:#2f91d0;
	}

.text{
	position:relative;
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	padding-top:10px;
	font-size:12px;
	color:#5a5a5a;
	}
	.imgmenu{
	position:relative;
	float:left;
	padding-left:200px;}	
	.text a{
	text-decoration:none;
	color:#b1b1b1;}
.text a:hover{
	color:#2f91d0;
	}
.netw{
	position:relative;
	float:left;
	border:1px #BDB76B solid;
	border-radius: 5px 5px 5px 5px;	
	width:290px;
	margin-left:3px;
	padding: 2px 8px 8px 8px;
	height:490px;
	}
.netw1{
	position:relative;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;		
	color:#9A0E29;	
	}
.bottom1{
	position:relative;
	float:left;
	background-color: #fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;		
	color:#9A0E29;
	height:35px;

	width:950px;
	}
.bottom1 a{
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;		
		color:#9A0E29;
		}
	
.box{
	position:relative;
	float:left;
	width:190px;
	height:250px;
	text-align:center;
	margin-left:19px;
	border:1px #7AB800 solid;
	border-radius: 15px 15px 15px 15px;	
	padding: 10px 10px 10px 10px;
	}
	
.suppserv{
	position:relative;
	float:left;
	border:1px #BDB76B solid;
	border-radius: 5px 5px 5px 5px;
	width:290px;
	margin-left:10px;
	padding: 2px 8px 8px 8px;
	height:490px;
	}
	
.suppserv1{
	position:relative;
	float:left;
	width:440px;
	height:615px;
	margin-left:11px;
	border:1px #BDB76B solid;
	border-radius: 5px 5px 5px 5px;	
	padding: 2px 8px 8px 8px;
	}

.suppserv2{
	position:relative;
	float:left;
	width:500px;
	text-align:right;
	}

.suppserv3
{
	position:relative;
	float:left;
	width:270px;
	height:410px;
	border:1px #BDB76B solid;
	border-radius: 30px 30px 30px 30px;	
	background:url(../image/grident3.jpg);
	padding: 10px 10px 10px 10px;
	}
.img
{
	position:relative;
	border-radius:10px;
	border:1px #000 solid;
	margin-left:10px;
}

.remote{
	position:relative;
	float:left;
	width:290px;
	border:1px #BDB76B solid;
	border-radius: 5px 5px 5px 5px;
	margin-left:10px;
	padding: 2px 8px 8px 8px;
	height:490px;
	}
	
.logoimg{
	position:relative;
	float:left;}
	
.title{
	position:relative;
	margin-top:10px;
	padding:0px 5px 0px 10px;	
	   font-family:Arial, Helvetica, sans-serif;
		color:#fff;
		font-size:21px;
		background:url(../image/gridient.png);
		border-radius:5px;
		}
.title1{
	position:relative;
	margin-top:10px;
	padding:2px 3px 5px 5px;	
	   font-family:Arial, Helvetica, sans-serif;
		color:#9A0E29;
		font-size:21px;
		background:url(../image/menu-bg.gif);
		border-radius:0px 40px 0px 0px;
		}
	.text01{
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;		
		color:#9A0E29;
		}
	
	.text0{
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		
		color:#929292;}
	.text1{
		font-family:Arial, Helvetica, sans-serif;
		font-size:14px;
		line-height:2;
		color:#000000;
		text-decoration: none;
		}
	.text1 a{
		font-family:Arial, Helvetica, sans-serif;
		font-size:14px;
		line-height:2;
		color:#707070;
		text-decoration: none;
		font-weight: bold;
		}
		
	.text1 a:HOVER{
		font-family:Arial, Helvetica, sans-serif;
		font-size:16px;
		line-height:2;
		color:#7AB800;
		text-decoration: none;
		}
	.box hr{
	border:1px #7AB800 solid;
	}	
	.text001{
		font-family:Arial, Helvetica, sans-serif;
		font-size:13px;
		line-height:1.5;
		color:#707070 ;}
	.text2{    font-family: 'PTSansNarrowRegular';
		font-size:20px;
		color:#000;}
		.text2 a{    font-family: 'PTSansNarrowRegular';
		font-size:16px;
		color:#000;
		text-decoration:none;}
		
	.text3{font-family: 'PTSansNarrowRegular';
	font-size:30px;
	color:#000;
	text-transform:uppercase;
		}
	.text4{font-family: 'PTSansNarrowRegular';
	font-size:30px;
	color:#000;
		}
.text5{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#27aede;}
.text6{
		font-family:Arial, Helvetica, sans-serif;
		font-size:15px;
		line-height:2;
		color:#929292;
		position:relative;
		padding-left:5px; }
		
.text11{
		font-family:Arial, Helvetica, sans-serif;
		font-size:16px;
		color:#7AB800;
		font-style: italic;
		
		 
		}
.text11 a{
	font-family:Arial, Helvetica, sans-serif;
		font-size:16px;
		color:#7AB800;
		font-style: italic;
}

.moreimg{
	position:relative;
	padding-top:5px;}
.itimg{
	position:relative;
	float:left;

	}
.ittext{
	position:relative;
	float:right;
	width:200px;

	padding-left:5px;
	line-height:1.5;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#929292;}
.height{
	height:50px;
	}
ul{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#929292;
	line-height:2.7;
	list-style-image:url(../img/19.png);
	}
ul a{font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#929292;
	line-height:2.7;
	list-style-image:url(../img/19.png);
	text-decoration:none;}
ul a:hover{	color:#27aede;
	list-style-image:url(../img/20.png);}
.aboutus{
	position:relative;
	float:left;
	width:150px;}	
.joinin{
	position:relative;
	float:left;
	width:150px;}
.advice{
	position:relative;
	float:left;
	width:150px;}
.downloads{
	position:relative;
	float:left;
	width:150px;}
.add{
	position:relative;
	float:right;
	width:300px;
		text-align:right;}
.call{font-family: 'PTSansNarrowRegular';
font-size:18px;
color:#272727;
		text-transform:uppercase;
			text-align:right;
		}	
.text8{font-family: 'PTSansNarrowRegular';
font-size:18px;
color:#0780c0;
		text-transform:uppercase;
		text-align:right;
	}	
ul.about{
	list-style-image:url(../img/22.png);
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#27aede;}
ul.about a{
	text-decoration:none;
	color:#27aede;}
.text6{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#939393;
	text-transform:uppercase;
		text-align:right;
	}
.text7{
		text-align:right;}
.vlinks{font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#939393;

		text-align:right;}
.vlinks a{
	color:#27aede;}
.text8{
	font-size:18px;
	color:#5c5d5f;
	text-transform:uppercase;
	text-align:left;
	padding-left:20px;
	margin:0;
}
.center{
	margin-top:60px;}
	
.center1{
	margin-top:30px;}
.opport{
	position:relative;
	float:left;
	width:770px;
	padding-left:30px;}
.click{
	position:relative;
	float:left;
	padding-top:35px;
	padding-left:20px;}
.text9{font-family: 'PTSansNarrowRegular';
font-weight:bold;
font-size:28px;
color:#27aede;	text-transform:uppercase;
	}
.text10{
	color:#969696;text-transform:uppercase;
	font-family: 'PTSansNarrowRegular';
	font-size:14px;
	}
.careerleft{
	position:relative;
	float:left;
	margin-top:5px;
	padding-top:15px;
	padding-left:15px;
	width:200px;
	height:740px;
	border:solid 1px #E5E5E5;
	
}
.careerright{
	position:relative;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#9A0E29;
	margin-top:5px;
	margin-left:15px;
	width:695px;
	padding-top:15px;
	padding-left:20px;
	height:740px;
	border:solid 1px #E5E5E5;
	}
.careerleft a{
font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#969696;
	text-decoration:none;
}
.careerleft a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#27aede;
	text-decoration:none;
	font-weight: bold;
}
.apply{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#969696;
	margin-top:30px;
}

.applyheading{
	background:url(../image/gradient3.jpg);
	padding-top:12px;
	padding-left:12px;
	padding-bottom:8px;
	margin-top:5px;
	-webkit-text-stroke: 1px black;
   color: #7AB800;
   text-shadow:
       2px 2px 0 #000,
     -1px -1px 0 #000,  
      1px -1px 0 #000,
      -1px 1px 0 #000,
       1px 1px 0 #000;
	text-transform:uppercase;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	margin-bottom:20px;
	font-weight: bold;
	position:relative;
	}
.service_sub{
    font-family:Arial, Helvetica, sans-serif;
	color:#27aede;
	font-size:18px;
	font-weight:bold;
	width:930px;
    
	padding-left:20px;
	padding-right:20px;
	}
.service_sub1{
    font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:15px;
	text-align:justify;
	width:910px;
	
	padding:0px 20px 0px 20px;
	
	}
.service_sub2{
    font-family:Arial, Helvetica, sans-serif;
	color:#e60003;
	font-size:18px;
	font-weight:bold;
	width:930px;
	padding-right:20px;
	}
.service_sub3{
    font-family:Arial, Helvetica, sans-serif;
	color:#969696;
	font-size:15px;
	text-align:justify;
	width:800px;
	
	padding-left:130px;
	
	}
.service_sub4{
    font-family:Arial, Helvetica, sans-serif;
	color:##27aede;
	font-size:15px;
	font-weight:bold;
	}
.service_sub5{
    font-family:Arial, Helvetica, sans-serif;
	color:##27aede;
	font-size:15px;
	padding-left:30px;
	}
	
/* =================== */
/* ! Main Navigation   */
/* =================== */
.cssmenu{
	border:none;
	border:0px;
	margin:0px;
	padding:0px;
	font-family:verdana,geneva,arial,helvetica,sans-serif;
	font-size:14px;
	font-weight:bold;
	color:8e8e8e;
	margin-top:15px;
	}
.cssmenu ul{
	background:url(../image/menu-bg.gif) top left repeat-x;
	height:43px;
	list-style:none;
	margin:0;
	padding:0;
	}
	.cssmenu li{
		float:left;
		padding:0px 8px 0px 8px;
		}
	.cssmenu li a{
		color:#666666;
		display:block;
		font-weight:bold;
		line-height:43px;
		padding:0px 25px;
		text-align:center;
		text-decoration:none;
		}
		.cssmenu li a:hover{
			color:#9A0E29;
			text-decoration:none;
			}
	.cssmenu li ul{
		background:#e0e0e0;
		border-left:2px solid #a80329;
		border-right:2px solid #a80329;
		border-bottom:2px solid #a80329;
		display:none;
		height:auto;
		filter:alpha(opacity=95);
		opacity:0.95;
		position:absolute;
		width:225px;
		z-index:200;
		/*top:1em;
		/*left:0;*/
		}
	.cssmenu li:hover ul{
		display:block;
		}
	.cssmenu li li {
		display:block;
		float:none;
		padding:0px;
		width:225px;
		}
	.cssmenu li ul a{
		display:block;
		font-size:12px;
		font-style:normal;
		padding:0px 10px 0px 15px;
		text-align:left;
		}
		.cssmenu li ul a:hover{
			background:#949494;
			color:#000000;
			opacity:1.0;
			filter:alpha(opacity=100);
			}
	.cssmenu p{
		clear:left;
		}	
	.cssmenu .active > a{
		background:url(../image/current-bg.gif) top left repeat-x;
		color:#ffffff;
		}
	.cssmenu .active > a:hover {
		color:#ffffff;
		}
		

/* ==================== */
/* ! End of Navigation  */
/* ==================== */

